body {
    background-color : #021F3A;
}
td { font-family:Verdana; color:#6D749b; font-size:10pt; text-decoration:none; font-weight:normal; }
a { color:#FFFFFF; font-weight:normal; font-size:10pt;}
a:hover { color:#FF8400; }
.mixad_cadre_global { border: 1px none #021F3A;}
.mixad_menu {background-color: ; font-family: Verdana; font-size: 9pt; font-weight: bold;}
.mixad_cadre {background-color: #021F3A; border: 1px none #021F3A;}
.mixad_input_texte { font-size:9pt; color:#021F3A;background-color: #FFFFFF; border: 1px inset #021F3A;}
.mixad_input_liste { font-size:9pt; background-color: #FFFFFF; border: 1px solid ; color: #021F3A;}
.mixad_input_submit { font-size:9pt; color:#021F3A;background-color: #FFFFFF; border: 1px outset #FF9900;}
.mixad_lien_entete_resultat { background-color: #021F3A; font-family: Verdana; font-size: 9pt; font-weight: bold; color: #FFFFFF;}
.mixad_lien_popup { font-family: Verdana; color: #000000; font-size: 9pt;}
.mixad_lien_popup:hover { font-family: Verdana; color: #000000; font-size: 9pt; text-decoration:underline;}
.recherche_resultat_ligne1 {background-color: #EEEEEE;}
.recherche_resultat_ligne2 {background-color: #FFFFFF;}
.recherche_resultat_espotting {background-color: #330033;}
.recherche_resultat_bordure {border: 1px none #021F3A;}
.mixad_image_rub_auto { background-image: url('/images/nav/auto.gif')}
.mixad_image_rub_immo { background-image: url('/images/nav/immo.gif')}
.mixad_image_rub_emploi { background-image: url('/images/nav/emploi.gif')}
.mixad_image_rub_rencontres { background-image: url('/images/nav/rencontres.gif')}
.mixad_image_rub_info { background-image: url('/images/nav/info.gif')}
.mixad_image_rub_maison { background-image: url('/images/nav/maison.gif')}
.mixad_nav {background-color: #021F3A; font-family: Verdana; color: #FFFFFF; font-size: 9pt; font-weight: bold; text-decoration: none;}
.mixad_nav:hover {background-color: #021F3A; font-family: Verdana; color: #FF9900; font-size: 9pt; font-weight: bold; text-decoration: none;}
